.flat {
    padding: 8px 0 40px;
}
.flat__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.flat__top .title-l {
    width: 70%;
}
.flat__btns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.flat__btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 15px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
	cursor: pointer;
}
.flat__btn path {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.flat__btn svg {
    margin-right: 10px;
}
.flat__btn:hover {
    background: #F1F3F4;
    color: #0752E4;
    text-decoration: none;
}
.flat__btn:hover path {
    stroke: #0752E4;
}
.flat__left {
    width: 70%;
}
.flat__imgs {
    display: grid;
    grid-template-rows: repeat(51, 10px);
    grid-template-columns: repeat(88, 10px);
}
.flat__img {
    display: block;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.flat__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
}
.flat__img:nth-child(1) {
    grid-column: 1/57;
    grid-row: 1/38;
}
.flat__img:nth-child(2) {
    grid-column: 59/89;
    grid-row: 1/19;
}
.flat__img.video::before,
.flat__img:nth-child(8)::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.flat__img.video::after {
    content: '';
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url('../img/svg/play.svg') no-repeat 0 0 / cover;
}
.flat__img:nth-child(3) {
    grid-column: 59/89;
    grid-row: 20/38;
}
.flat__img:nth-child(4) {
    grid-column: 1/17;
    grid-row: 40/52;
}
.flat__img:nth-child(5) {
    grid-column: 19/35;
    grid-row: 40/52;
}
.flat__img:nth-child(6) {
    grid-column: 37/53;
    grid-row: 40/52;
}
.flat__img:nth-child(7) {
    grid-column: 55/71;
    grid-row: 40/52;
}
.flat__img:nth-child(8) {
    grid-column: 73/89;
    grid-row: 40/52;
}
.flat__img:nth-child(n+9) {
    display: none;
}
.flat__img:nth-child(8) span {
    position: absolute;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 3;
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
    top: 0;
    left: 0;
}
.flat__img.video .inner {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: 50%;
    -webkit-background-size: cover;
       -moz-background-size: cover;
            background-size: cover;
	z-index: -1;
}
.flat__nav {
    position: absolute;
    background: #fff;
    padding-top: 30px;
    width: 100%;
    z-index: 10;
}
.flat__nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #E5E7E9;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.flat__nav ul li:not(:last-child) {
    margin-right: 40px;
}
.flat__nav ul li a {
    font-size: 16px;
    line-height: 22px;
    color: #020E20;
    padding-bottom: 15px;
    position: relative;
    display: inline-block;
}
.flat__nav ul li a:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background: transparent;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.flat__nav ul li.active a,
.flat__nav ul li a:hover {
    text-decoration: none;
    color: #0752E4;
}
.flat__nav ul li.active a:after,
.flat__nav ul li a:hover:after {
    background: #0752E4;
}
.flat__about-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.flat__about-item:not(:last-child) {
    margin-right: 80px;
}
.flat-iconsabout {
    margin-bottom: 5px;
}
.flat__about-item {
    font-size: 14px;
    line-height: 20px;
    color: #5E6165;
}
.flat__about-item span {
    display: block;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    color: #020E20;
}
.flat__map {
    margin-bottom: 40px;
}
.flat__map .title-m {
    margin-bottom: 10px;
}
.flat__map p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}
.flat__map_map {
    overflow: hidden;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
	position: relative;
	height: 300px;
}
.flat__descr .title-m {
    margin-bottom: 10px;
}
.flat__descr .text {
    line-height: 22px;
    margin-bottom: 5px;
    color: #021A3E;
}
.flat__descr .text.small {
  overflow: auto;
display: inherit;
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    height: 110px;
}
.flat__more {
    font-family: Cera Pro;
    margin-top: 5px;
    font-size: 16px;
    line-height: 22px;
    cursor: pointer;
    color: #0752E4;
    background: none;
    border: none;
    outline: none;
}
.flat__udob .title-m {
    margin-bottom: 20px;
}
.flat__udob-itemwrap:not(:last-child) {
    margin-bottom: 20px;
}
.flat__udob-itemtitle {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
}
.flat__udob-itemwrap ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: -11px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.flat__udob-itemwrap ul li {
    position: relative;
    line-height: 22px;
    padding-left: 25px;
    margin-bottom: 11px;
    width: 33.33%;
}
.flat__udob-itemwrap ul li::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 1px;
    background: url('../img/svg/checkflat.svg') no-repeat 0 0 / cover;
}
.flat__udob-all {
    padding: 11px 20px;
    background: #F1F3F4;
    border: 1px solid #D8DEE0;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
    font-family: 'Cera Pro', sans-serif;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: inline-block;
    color: #0A2E57;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.flat__udob-all:hover {
    text-decoration: none;
    opacity: 0.8;
}
.flat__sect {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #E5E7E9;
}
.flat__rules .title-m {
    margin-bottom: 30px;
}
.flat__rules-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.flat__rules-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 22px;
    width: 50%;
	margin-bottom: 22px;
}
.flat__rules-item svg, .flat__rules-item img {
    margin-right: 15px;
}
.flat__near .title-m {
    margin-bottom: 20px;
}
.flat__near ul li {
    line-height: 22px;
}
.flat__review .title-m {
    margin-bottom: 20px;
}
.flat__review-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: #FFFFFF;
    border: 1px solid #D8DEE0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    padding: 20px 28px 20px 40px;
    margin-bottom: 30px;
}
.flat__review-l {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.flat__review-rate {
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    margin-right: 20px;
    letter-spacing: -0.02em;
}
.flat__review-count {
    margin-left: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #3A3F44;
}
.flat__review-btn {
    padding: 11px 40px;
}
.flat__review-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: -15px -40px 15px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.flat__review-itemwrap {
    padding: 15px 40px;
    width: 50%;
    display: none;
}
.flat__review-item p {
    line-height: 22px;
    margin-bottom: 10px;
}
.review__left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.review__img {
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    overflow: hidden;
    margin-right: 15px;
}
.review__img img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
}
.review__name {
    font-weight: 700;
    line-height: 22px;
}
.review__date {
    font-size: 14px;
    line-height: 20px;
    color: #777D82;
}
.flat-more  {
    padding-bottom: 20px;
}
.flat-more .slick-list,
.flat-more .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.flat-more .slick-slide>div,
.flat-more .slick-slide .catalog__card-wrap {
    height: 100%;
}
.flat-more .title-m {
    margin-bottom: 25px;
}
.flat-more .catalog__card-wrap {
    width: 25%;
}
.flat__wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.flat__right {
    width: 28%;
}
.flat__right-card {
    background: #FFFFFF;
    border: 1px solid #D8DEE0;
    padding: 20px 30px;
    -webkit-box-shadow: 0px 20px 40px rgba(44, 57, 78, 0.08);
       -moz-box-shadow: 0px 20px 40px rgba(44, 57, 78, 0.08);
            box-shadow: 0px 20px 40px rgba(44, 57, 78, 0.08);
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.flat__right-card .catalog__card-link {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 13px;
    display: block;
}
.catalog__card-contacts svg {
    margin-right: 15px;
}
.flat__right-card .catalog__card-mid {
    margin-bottom: 5px;
}
.flat__right-card .catalog__card-marshwrap {
    margin-bottom: 15px;
}
.flat__right-card .catalog__card-marsh:not(:last-child) {
    margin-bottom: 5px;
}
.flat__right-bg {
    padding: 10px 20px;
    margin-bottom: 20px;
    background: #F1F3F4;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.flat__price {
    color: #041C3F;
    font-size: 16px;
    line-height: 22px;
}
.flat__price strong {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.02em;
}
.flat__card-rate span {
    color: #041C3F;
}
.flat__rate-count {
    color: #5e6165 !important;
}
.flat__right-prices {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    margin-bottom: 15px;
}
.catalog__card-link {
    height: auto !important;
}
.flat__right-price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 3px 9px;
    font-size: 12px;
    line-height: 18px;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}
.flat__right-price:not(:last-child) {
    margin-right: 7px;
}
.flat__right-price span {
    font-size: 14px;
    line-height: 20px;
}
.green {
    background: rgba(35, 181, 84, 0.1);
    border: 1px solid rgba(35, 181, 84, 0.5);
    color: #18A447;
}
.gray {
    background: rgba(58, 63, 68, 0.1);
    border: 1px solid rgba(58, 63, 68, 0.5);
    color: #5E6165;
}
.orange {
    background: rgba(177, 108, 4, 0.1);
    border: 1px solid rgba(177, 108, 4, 0.5);
    color: #B16C04;
}
.red {
    background: rgba(229, 59, 53, 0.1);
    border: 1px solid rgba(229, 59, 53, 0.5);
    color: #E53B35;
}
.purple {
    background: rgba(70, 35, 213, 0.1);
    border: 1px solid rgba(70, 35, 212, 0.5);
    color: #4623D4;
}
.flat__right-txt {
    font-size: 14px;
    line-height: 20px;
    display: block;
    margin-bottom: 15px;
    color: #06338A;
    text-align: center;
}
.flat__right-about {
    font-size: 12px;
    line-height: 18px;
    display: block;
    text-align: center;
    color: #3A3F44;
}
.flat__right-card .catalog__card-bottom {
    overflow: hidden;
    margin-bottom: 15px;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.flat__right-card .catalog__card-bottom .catalog__card-hide {
    color: #FFFFFF;
    background: -webkit-gradient(linear, left bottom, left top, from(#0A71EB), to(#0A71EB)), -webkit-gradient(linear, left bottom, left top, from(#225FFB), to(#225FFB)), #0752E4;
    background: -webkit-linear-gradient(bottom, #0A71EB, #0A71EB), -webkit-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: -moz-linear-gradient(bottom, #0A71EB, #0A71EB), -moz-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: -o-linear-gradient(bottom, #0A71EB, #0A71EB), -o-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: linear-gradient(0deg, #0A71EB, #0A71EB), linear-gradient(0deg, #225FFB, #225FFB), #0752E4;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.flat__right-card .catalog__card-contacts {
    padding: 13px 120px 13px 20px;
    position: relative;
}
.catalog__card-more {
    position: absolute;
    border: none;
    outline: none;
    background: transparent;
    color: #fff;
    font-family: Cera Pro;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    width: 100%;
    height: 100%;
    text-align: right;
    padding: 14px 20px;
    left: 0;
    right: 0;
    cursor: pointer;
}
.flat__right-card .catalog__card-contacts.show {
    padding: 13px 20px;
}
.flat__right-card .catalog__card-contacts.show .catalog__card-phone {
    max-width: unset;
}
.flat__right-card .catalog__card-contacts.show .catalog__card-more {
    display: none;
}
.catalog__book {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #FFFFFF;
    padding: 14px 10px;
    color: #0752E4;
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
    border: 1px solid #D8DEE0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.catalog__book svg {
    margin-right: 13px;
}
.catalog__book:hover {
    text-decoration: none;
    opacity: 0.8;
}
.zayavka {
    display: none;
    max-width: 730px !important;
    padding: 0 !important;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background: #fff;
}
.zayavka .login__popup-tab {
    width: 100%;
}
.zayavka__wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.zayavka__form {
    width: 70%;
    padding: 30px;
}
.zayavka__right {
    width: 30%;
    background: #F1F3F4;
    padding: 30px;
}
.zayavka__form-wrap {
    margin: -5px -5px 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.zayavka__form-inpwrap {
    padding: 5px;
    width: 100%;
}
.zayavka__form-inpwrapsec {
    width: 50%;
}
.zayavka__form-inpwraptrd {
    width: 33.33%;
}
.zayavka__form-title {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}
.zayavka__form-input {
    background: #FFFFFF;
    border: 1px solid #C3C7CB;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    display: block;
    padding: 14px 20px;
    font-family: Cera Pro;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #020E20;
    width: 100%;
}
.zayavka__form-input::-webkit-input-placeholder {
    color: #777D82;
}
.zayavka__form-input:-moz-placeholder {
    color: #777D82;
}
.zayavka__form-input::-moz-placeholder {
    color: #777D82;
}
.zayavka__form-input:-ms-input-placeholder {
    color: #777D82;
}
.zayavka__form-input::-ms-input-placeholder {
    color: #777D82;
}
.zayavka__form-input::placeholder {
    color: #777D82;
}
.zayavka__img {
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
    height: 120px;
    overflow: hidden;
}
.zayavka__img img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
}
.zayavka__adress {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 6px;
}
.zayavka__price {
    padding: 1px 10px;
    background: rgba(15, 151, 61, 0.1);
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    display: inline-block;
    font-weight: 700;
    line-height: 22px;
    color: #0F973D;
}
.zayavka .input__main-numb {
    border: 1px solid #C3C7CB;
    padding: 6px;
    background: #fff;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.zayavka .quantity-arrow {
    width: 36px;
    height: 36px;
    background: #F1F3F4;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}
.zayavka .quantity-arrow:hover {
    background: rgba(7, 82, 228, 0.1);
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.zayavka .main__inp-guest {
    font-size: 14px;
    line-height: 20px;
    background: #fff;
}
.zayavka__form-date {
    position: relative;
}
.zayavka__form-date::after {
    content: '';
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    right: 12px;
    bottom: 0;
    margin: auto 0;
    pointer-events: none;
    background: url('../img/svg/calendar.svg') no-repeat 0 0 / cover;
}
.ui-widget-content::before {
    display: none !important;
}
.ui-widget.ui-widget-content {
    margin-top: 10px !important;
    background: none !important;
}
.ui-datepicker-calendar {
    background: #fff;
}
.zayavka__form-textarea {
    height: 120px;
}
.zayavka .catalog__card-contacts {
    background: -webkit-gradient(linear, left bottom, left top, from(#225FFB), to(#225FFB)), rgba(7, 82, 228, 0.1);
    background: -webkit-linear-gradient(bottom, #225FFB, #225FFB), rgba(7, 82, 228, 0.1);
    background: -moz-linear-gradient(bottom, #225FFB, #225FFB), rgba(7, 82, 228, 0.1);
    background: -o-linear-gradient(bottom, #225FFB, #225FFB), rgba(7, 82, 228, 0.1);
    background: linear-gradient(0deg, #225FFB, #225FFB), rgba(7, 82, 228, 0.1);
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    padding: 13px 31px;
    font-size: 16px;
    line-height: 22px;
    font-family: Cera Pro;
    color: #FFFFFF;
    border: none;
    outline: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.zayavka .catalog__card-contacts:hover {
    opacity: 0.8;
}
.getrev {
    width: 600px;
}
.getrev__form {
    padding: 30px 40px;
}
.zayavka__comment {
    font-size: 12px;
    line-height: 18px;
    color: #777D82;
    display: inline-block;
    margin-top: 5px;
}
.getrev__otz {
    margin: 0 0 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.getrev__otz .zayavka__form-title {
    margin: 0 15px 0 0;
}
.getrev__form .catalog__card-contacts {
    width: 100%;
    margin-bottom: 15px;
}
.getrev__text {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
    color: #3A3F44;
}
.getrev__red {
    font-size: 12px;
    line-height: 18px;
    color: #F53E3E;
}
.flat__contact-vk {
    background: #5181B8;
}
.flat__contact-fb {
    background: #4267B2;
}
.flat__contact-tw {
    background: #1DA1F2;
}
.flat__contact-ok {
    background: #EE8208;
}
.sendlink .flat__contact-soc {
    width: 40px;
    height: 40px;
}
.sendlink .flat__contact-soc:not(:last-child) {
    margin-right: 15px;
}
.sendlink .flat__contact-socwrap {
    padding: 0;
    margin-bottom: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.sendlink {
    padding: 20px !important;
    width: 400px;
    display: none;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.sendlink-title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
}
.sendlink-wrap .zayavka__form-input {
    padding-right: 164px;
}
.sendlink-wrap {
    margin: -5px;
}
.sendlink-inputwrap {
    position: relative;
}
.sendlink-btn {
    position: absolute;
    background: -webkit-gradient(linear, left bottom, left top, from(#0A71EB), to(#0A71EB)), -webkit-gradient(linear, left bottom, left top, from(#225FFB), to(#225FFB)), #0752E4;
    background: -webkit-linear-gradient(bottom, #0A71EB, #0A71EB), -webkit-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: -moz-linear-gradient(bottom, #0A71EB, #0A71EB), -moz-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: -o-linear-gradient(bottom, #0A71EB, #0A71EB), -o-linear-gradient(bottom, #225FFB, #225FFB), #0752E4;
    background: linear-gradient(0deg, #0A71EB, #0A71EB), linear-gradient(0deg, #225FFB, #225FFB), #0752E4;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    top: 5px;
    right: 5px;
    padding: 9px 15px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}
.sendlink-btn svg {
    margin-right: 10px;
}
.sendlink-btn:hover {
    text-decoration: none;
    opacity: 0.8;
}
.allreview {
    width: 600px;
}
.allreview__top {
    padding: 20px 40px;
    border-bottom: 1px solid #D8DEE0;
}
.allreview__top .flat__review-rate {
    font-size: 30px;
    line-height: 40px;
}
.allreview__slider {
    padding: 30px 40px;
}
.allreview__answer {
    margin-top: 35px;
    padding-left: 30px;
}
.allreview .slick-slide>div:nth-child(1),
.allreview .flat__review-item:not(:last-child) {
    margin-bottom: 40px;
}
.flat__udob-wrap + .flat__more {
    display: none !important;
}
.flat__flexwrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.catalog__card-contactsmob {
    display: none !important;
}
.flat__right-card .catalog__card-phone {
    max-width: 90px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    margin-right: 0;
}
.catalog__card-phones {
    display: none;
    padding: 13px 20px;
    background: #0752E4;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.catalog__card-phones.show {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.catalog__card-phoneswrap .catalog__card-phone {
    max-width: none;
}
.catalog__card-contacts.hide {
    display: none;
}
.catalog__card-phoneswrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
@media screen and (max-width: 1280px) {
    .flat__imgs {
        grid-template-rows: repeat(51, 7px);
        grid-template-columns: repeat(88, 7.5px);
    }
    .flat__right {
        width: 35%;
    }
    .flat__left {
        width: 63%;
    }
    .flat__nav ul li:not(:last-child) {
        margin-right: 20px;
    }
    .flat__about-item:not(:last-child) {
        margin-right: 0px;
    }
}
@media screen and (max-width: 1080px) {
    .flat__right {
        width: 33%;
    }
    .flat__imgs {
        grid-template-columns: repeat(88, 7px);
    }
    .flat__right-card {
        padding: 15px;
    }
    .flat__nav ul li:not(:last-child) {
        margin-right: 14px;
    }
    .flat__review-card {
        padding: 20px;
    }
}
/* 769-993px */
@media screen and (max-width: 993px) {
    .breadcrumbs {
        padding-top: 15px !important;
    }
    .flat__top {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
           -moz-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .flat__top .title-l {
        width: 100%;
        margin-bottom: 10px;
    }
    .flat__left {
        width: 100%;
    }
    .flat__right {
        width: 50%;
        margin: 0 auto 20px;
    }
    .flat__imgs {
        grid-template-columns: repeat(88, 1.14%);
    }
    .flat__nav ul li:not(:last-child) {
        margin-right: 22px;
    }
    .catalog__card {
        width: 300px;
    }
    .catalog__card button.slick-arrow {
        display: inline-block !important;
    }
    .catalog__cards-wrap {
        margin-right: -15px !important;
    }
    div.header__city {
        display: none !important;
    }
}
@media screen and (max-width: 768px) {
    .catalog__card-contactsmob {
        display: block !important;
        padding: 0 !important;
    }
    .flat__right-txt{
        margin-bottom: 0px;
    }
    .catalog__card-more {
        position: static;
        display: block;
        text-align: center;
        padding: 13px 20px;
        font-size: 18px;
        line-height: 26px;
        font-weight: 500;
    }
    .flat__right {
        width: 100%;
    }
    .flat__imgs .slick-list,
    .flat__imgs .slick-track {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
    .flat__imgs .slick-slide > div,
    .flat__imgs .slick-slide > div > a {
        height: 100%;
    }
    .flat__right-card {
        padding: 0;
        border: none;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .flat__nav ul li {
        white-space: nowrap;
    }
    .flat__nav ul {
        overflow-x: scroll;
        margin-right: -15px;
    }
    .flat__nav ul::-webkit-scrollbar {
        height: 0;
      }
      .flat__about-wrap {
          -webkit-flex-wrap: wrap;
              -ms-flex-wrap: wrap;
                  flex-wrap: wrap;
      }
      .flat__about-item {
          margin-right: 0;
          width: 33.33%;
          margin-bottom: 10px;
      }
      .flat__udob-itemwrap ul li {
          width: 50%;
      }
      .flat__review-itemwrap {
          width: 100%;
      }
      .allreview,
      .getrev {
          width: 100%;
      }
      .flat__review-card {
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
             -moz-box-align: start;
              -ms-flex-align: start;
                  align-items: flex-start;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
             -moz-box-orient: vertical;
             -moz-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
      }
      .flat__right-card .catalog__card-bottom {
        max-width: 320px;
        margin: 0 auto 15px;
    }
    .catalog__book {
        max-width: 320px;
        margin: 15px auto 0;
    }
    .zayavka__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .zayavka__form,
    .zayavka__right {
        width: 100%;
    }
    .zayavka__right {
        background: none;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        padding-bottom: 0;
    }
    .zayavka__img {
        max-width: 160px;
        margin-right: 15px;
    }
    .catalog__card-contacts.fixed {
        position: fixed;
        z-index: 15;
        right: 0;
        bottom: 15px;
        left: 0;
        margin: 0 auto;
        max-width: 320px;
        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
                border-radius: 8px;
    }
    .catalog__card-bottom.fixed {
    }
    .flat__flexwrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
}
/* 351-576px */
@media screen and (max-width: 576px) {
    .flat__top {
        margin-bottom: 10px;
    }
    .flat__udob-itemwrap ul li,
    .flat__rules-item {
        width: 100%;
    }
    .flat__right {
        position: relative;
        padding-bottom: 20px;
    }
    .flat__right:after,
    .flat__nav:after {
        content: '';
        display: block;
        position: absolute;
        right: -15px;
        bottom: 0;
        left: -15px;
        height: 1px;
        background: #D8DEE0;
    }
    .flat__nav {
        position: relative;
        margin-bottom: 25px;
    }
    .flat__nav ul {
        border-bottom: none;
    }
    .flat__about-wrap {
        margin-bottom: 20px;
    }
    .flat__map .title-m {
        margin-bottom: 0;
    }
    .title-m {
        font-size: 20px;
        line-height: 28px;
    }
    .flat__map p {
        margin-bottom: 10px;
    }
    .flat__map-img {
        height: 300px;
        -webkit-border-radius: 0;
           -moz-border-radius: 0;
                border-radius: 0;
    }
    .flat__map-img img {
        width: 100%;
        height: 100%;
        display: block;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .flat__map {
        margin-bottom: 20px;
    }
    .flat__descr p.small {
        height: 268px;
    }
    .flat__sect {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    .flat__udob .title-m {
        margin-bottom: 10px;
    }
    .flat__udob-itemtitle {
        font-size: 16px;
        line-height: 22px;
    }
    .flat__udob-wrap {
        max-height: 560px;
        overflow: hidden;
    }
    .flat__udob-wrap.show {
        height: auto;
    }
    .flat__udob-wrap + .flat__more.show {
        display: block !important;
    }
    .flat__udob .flat__more {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
           -moz-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .flat__udob .flat__more svg {
        margin-left: 10px;
        padding-top: 3px;
    }
    .flat__rules .title-m {
        margin-bottom: 20px;
    }
    .flat__review-l {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        max-width: 238px;
        margin-bottom: 20px;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    .flat__review .flat__review-count {
        margin-left: auto;
        margin-right: 25px;
    }
    .flat__review-btn {
        margin: auto;
    }
    .review__name {
        font-size: 16px;
    }
    .flat__review-itemwrap {
        padding: 10px 40px;
    }
    .flat {
        padding: 8px 0 30px;
    }
    .flat-more .title-m {
        margin-bottom: 15px;
    }
    .catalog__card {
        -webkit-box-shadow: none !important;
           -moz-box-shadow: none !important;
                box-shadow: none !important;
    }
    .flat-more {
        padding-bottom: 10px;
    }
    .flat__imgs {
        margin-bottom: 10px;
    }
    .flat__nav ul li:not(:last-child) {
        margin-right: 30px;
    }
    .zayavka__form,
    .zayavka__right {
        padding: 20px;
    }
    .zayavka__right {
        padding-bottom: 0;
    }
    .zayavka__form-inpwrapsec {
        width: 100%;
    }
    .zayavka__form-inpwraptrd {
        width: 50%;
    }
    .zayavka__form-inpwraptrd:nth-child(1) {
        width: 100%;
    }
    .getrev__form {
        padding: 20px;
    }
    .allreview .allreview__top {
        max-width: unset;
        padding: 20px;
        -webkit-flex-wrap: nowrap;
            -ms-flex-wrap: nowrap;
                flex-wrap: nowrap;
    }
    .close {
        top: 12px !important;
        right: 10px !important;
    }
    .flat__btn {
        padding-left: 0;
        padding-right: 0;
    }
    .flat__btn:nth-child(1) {
        margin-right: 15px;
    }
    .flat__right-card .catalog__card-bottom,
    .catalog__book {
        max-width: unset;
    }
    .flat__imgs .slick-next,
    .flat__imgs .slick-next:focus,
    .flat__imgs .slick-next:active,
    .flat__imgs .slick-next:hover {
        right: 25px !important;
        background: url(../img/cat-arr-r.png) no-repeat 0 0 / cover;
    }
    .flat__imgs .slick-prev,
    .flat__imgs .slick-prev:focus,
    .flat__imgs .slick-prev:active,
    .flat__imgs .slick-prev:hover {
        left: 25px !important;
        background: url(../img/cat-arr-l.png) no-repeat 0 0 / cover;
    }
    .flat__imgs .slick-arrow {
        width: 8px !important;
        height: 12px !important;
        z-index: 8 !important;
    }
    .flat__imgs .slick-arrow::before {
        display: none !important;
    }
    .flat__imgs .slick-dots {
        bottom: 23px !important;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .flat__imgs .slick-dots li {
        background: #FFFFFF !important;
        opacity: 0.5 !important;
        width: 6px !important;
        height: 6px !important;
        -webkit-border-radius: 50% !important;
        -moz-border-radius: 50% !important;
        border-radius: 50% !important;
    }
    .flat__imgs .slick-dots li.slick-active {
        opacity: 1 !important;
        width: 8px !important;
        height: 8px !important;
    }
    .flat__imgs .slick-dots li button {
        display: none !important;
    }
    .catalog__card-contacts.fixed {
        right: 15px;
        left: 15px;
    }
}
@media screen and (max-width: 374px) {
    .flat__right-card .catalog__card-link {
        font-size: 16px;
        line-height: 22px;
    }
    .flat__descr p.small {
        height: 295px;
    }
    .catalog__card {
        width: 290px;
    }
    .zayavka__form-inpwraptrd {
        width: 100%;
    }
    .zayavka__right {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .zayavka__img {
        margin: 0 0 10px;
    }
    .flat__about-wrap {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
           -moz-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
}
.flat__nav-wrap {
    position: relative;
    height: 68px;
    margin-bottom: 30px;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

.position-cal {
    top: 40% !important;
    left: 40%!important;
}

.white-txt {
    color: #fff;
}

@media screen and (max-width: 768px)  {
    .position-cal {
        top: 20vh !important;
        left: unset!important;
    }
    .catalog__card-bottom .catalog__card-phones{
        display: none!important;
    }
    .catalog__card-bottom .full {
        display: none!important;
    }

}

.flat__top .wd-100 {
    width:100%;
}
